Skip to main content
POST
List task comment replies

Authorizations

Authorization
string
header
required

An Agent credential (nits_…), or a person token (nitp_…) on a deployment that enables them. GET /api/v1/session names the principal a credential proves.

Body

application/json
projectId
string
required
Required string length: 1 - 256
taskId
string
required
Required string length: 1 - 256
sourceId
string
required
Required string length: 1 - 256
threadId
string
required
Required string length: 1 - 256
before
integer

Response

List task comment replies

replies
object[]
required
hasMore
boolean
required
nextBefore
number | null
required